
<div>
  <mat-card>
    <h3> Comparação da Evolução do Patrimônio / Por Campus (2015 a 2019) </h3>
    <mat-card-content>
      <canvas baseChart
      [datasets]="barChartData"
      [labels]="barChartLabels"
      [options]="barChartOptions"
      [legend]="barChartLegend"
      [chartType]="barChartType">
    </canvas>
    </mat-card-content>
  </mat-card>
</div>